cURL
curl --request POST \ --url https://api.cadanapay.com/v1/businesses/{businessId}/kyb-link \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "refreshURL": "<string>", "returnURL": "<string>" } '
{ "id": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e", "url": "<string>", "expiresAt": 1716796800 }
Get KYB Link
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the business
The URL the user will be redirected to if the link is expired
The URL that the user will be redirected to upon leaving or completing the linked flow.
create kyb link response
"8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
The timestamp when the KYB link will expire
1716796800